
/* Condition connector "and" */
"and" = "et";

/* Title of & button */
"btn_and" = "&";

/* Title of - button */
"btn_minus" = "-";

/* Title of \U00F7 button */
"btn_not" = "÷";

/* Title of + button */
"btn_plus" = "+";

/* Document state: closed */
"closed" = "fermé";

/* Condition operator "contains" */
"contains" = "contient";

/* Description of format for dates */
"dateDescription" = "jour/mois/année";

/* Description of format for time (date) differences */
"dateDiffDescription" = "jour / mois / heure";

/* Format for time (date) differences. E.g.: "%mm / %dd / %Hh" => "10m / 5d / 3h" => 10 month, 5 days, 3 hours */
"dateDiffFormat" = "%dd / %mm / %Hh";

/* Time unit "days" */
"days" = "jours";

/* Condition operator "does not contain" */
"does not contain" = "ne contient pas";

/* Condition operator "ends with" */
"ends with" = "se termine par";

/* Document attribute name: excerpt */
"Excerpt" = "Extrait";

/* Condition operator "is" */
"is" = "est";

/* Condition operator "is above" */
"is above" = "est plus grand que";

/* Condition operator "is above or equal to" */
"is above or equal to" = "est plus grand ou égal à";

/* Condition operator "is below" */
"is below" = "est plus petit que";

/* Condition operator "is below or equal to" */
"is below or equal to" = "est plus petit ou égal à";

/* Condition operator "is newer than" */
"is newer than" = "est plus récent que";

/* Condition operator "is newer than {a concrete date}" */
"is newer than (date)" = "est plus récent que (date)";

/* Condition operator "is not" */
"is not" = "n'est pas";

/* Condition operator "is older than" */
"is older than" = "est plus ancien que";

/* Condition operator "is older than {a concrete date}" */
"is older than (date)" = "est plus ancien que (date)";

/* Document attribute name: label */
"Label" = "Famille";

/* Document attribute name: last change */
"Last change" = "Dernière modification";

/* Document state: locked */
"locked" = "locked";

/* Document attribute name: notes */
"Notes" = "Notes";

/* Document state: open */
"open" = "ouvert";

/* Condition connector "aor" */
"or" = "ou";

/* Document state: saved */
"saved" = "enregistré";

/* Condition operator "starts with" */
"starts with" = "commence par";

/* Document attribute name: state */
"State" = "Etat";

/* Document attribute name: status */
"Status" = "Statut";

/* Document attribute name: text */
"Text" = "Texte";

/* Document attribute name: time stamp */
"Timestamp" = "Marque temps";

/* Document attribute name: title */
"Title" = "Titre";

/* Document state: unsaved */
"unsaved" = "non enregistré";
